Bug 157822 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 4700HW [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 4700HW
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.hclinfosystems.com
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-16 04:04 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-17 06:47:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specifications (980 bytes, text/plain)
2005-06-01 06:37 EDT, Gajalakshmi
no flags Details
logs of Network test rerun (523.44 KB, application/octet-stream)
2005-06-17 02:43 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 34 Kshitija Paratwar 2005-08-06 07:55:09 EDT
Video Adapter : Onboard ATI Technology Inc Radeon 7000-M Video

CD-ROM Drive : TEAC DW-224E-A

Controller Card : Intel® 82801EB Controller Hub SCSI Controller
                : Onboard SCSI U320 LSI53C1030

CPU : Intel(R) Xeon(TM) MP CPU 3.33GHz, cache : 1024 KB

MEMORY : 6 X DDRII 512MB Memory

Fixed Disk Drive : Seagate : Seagate ST336607LC

Floppy Disk Drive : Mitsumi - 1.44MB  Floppy disk drive

Network Interface : Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet x 2

MotherBoard : Intel SR6850HW4
Comment 39 S. Lele 2005-08-17 05:44:55 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.